<?xml version="1.0" encoding="ISO-8859-1"?>
<?xml-stylesheet type="text/xsl" href="mathml.xsl"?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1 plus MathML 2.0//EN"
       "http://www.w3.org/TR/MathML2/dtd/xhtml-math11-f.dtd" [
       <!ENTITY mathml "http://www.w3.org/1998/Math/MathML">
       ] >

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
<head>
<link rel="stylesheet" type="text/css" href="mathml.css" />
<title>GAP (edim) - References</title>
<meta http-equiv="content-type" content="text/html; charset=iso-8859-1" />
<meta name="generator" content="GAPDoc2HTML" />
<link rel="stylesheet" type="text/css" href="manual.css" />
</head>
<body>


<div class="pcenter"><table class="chlink"><tr><td class="chlink1">Goto Chapter: </td><td><a href="chap0_mml.xml">Top</a></td><td><a href="chap1_mml.xml">1</a></td><td><a href="chapBib_mml.xml">Bib</a></td><td><a href="chapInd_mml.xml">Ind</a></td></tr></table><br /></div>
<p><a id="s0ss0" name="s0ss0"></a></p>

<h3>References</h3>


<p><a id="biBD82" name="biBD82"></a></p>
<p>
[<span style="color: #8e0000;">D82</span>]   <b>Dixon, J. D. </b> <i>Exact Solution of Linear Equations Using p-adic Expansions</i>,
 Numer. Math.,
 <em>40</em>,
 (1982),
 p. 137--141</p>


<p><a id="biBHMM98" name="biBHMM98"></a></p>
<p>
[<span style="color: #8e0000;">HMM98</span>]   <b>Havas, G. and Majewski, B. S. and Matthews, K. R. </b> <i>Extended gcd and Hermite normal form algorithms via lattice basis reduction</i>,
 Experimental Mathematics,
 <em>7</em>,
 (1998),
 p. 125--135</p>


<p><a id="biBHS79" name="biBHS79"></a></p>
<p>
[<span style="color: #8e0000;">HS79</span>]   <b>Havas, G. and Sterling, L. S. </b> <i>Integer matrices and abelian groups</i> in ,
 <i>Symbolic and algebraic computation</i>,
 Springer-Verlag, Berlin,
 Lecture Notes in Computer Science,
 <em>72</em>,
 (1979),
 p. 431--451</p>


<p><a id="biBL98" name="biBL98"></a></p>
<p>
[<span style="color: #8e0000;">L98</span>]   <b>Lübeck, F. </b> <i>On the Computation of 
                  Elementary Divisors of Integer Matrices</i>,
 Journal of Symbolic Computation,
 <em>33</em>,
 (2002),
 p. 57--65</p>

<p> </p>


<div class="pcenter">
<table class="chlink"><tr><td><a href="chap0_mml.xml">Top of Book</a></td><td><a href="chap1_mml.xml">Previous Chapter</a></td><td><a href="chapInd_mml.xml">Next Chapter</a></td></tr></table>
<br />


<div class="pcenter"><table class="chlink"><tr><td class="chlink1">Goto Chapter: </td><td><a href="chap0_mml.xml">Top</a></td><td><a href="chap1_mml.xml">1</a></td><td><a href="chapBib_mml.xml">Bib</a></td><td><a href="chapInd_mml.xml">Ind</a></td></tr></table><br /></div>

</div>

<hr />
<p class="foot">generated by <a href="http://www.math.rwth-aachen.de/~Frank.Luebeck/GAPDoc">GAPDoc2HTML</a></p>
</body>
</html>
